/// Time between HELLO messages, in seconds
const HELLO_INTERVAL: u64 = 20;
/// Max time used in UPDATE packets.
const UPDATE_INTERVAL: Duration =
    Duration::from_secs(HELLO_INTERVAL * 3 * 5); // 300 s

/// The amount a metric of a route needs to improve
/// before we will consider switching to it.
const SIGNIFICANT_METRIC_IMPROVEMENT: Metric = Metric::new(10);
